### YamlMime:ManagedReference
items:
- uid: Voile.Rendering.Msaa
  commentId: T:Voile.Rendering.Msaa
  id: Msaa
  parent: Voile.Rendering
  children:
  - Voile.Rendering.Msaa.Msaa2x
  - Voile.Rendering.Msaa.Msaa4x
  - Voile.Rendering.Msaa.Msaa8x
  - Voile.Rendering.Msaa.None
  langs:
  - csharp
  - vb
  name: Msaa
  nameWithType: Msaa
  fullName: Voile.Rendering.Msaa
  type: Enum
  source:
    remote:
      path: Voile/Source/Rendering/RenderSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Msaa
    path: Source/Rendering/RenderSystem.cs
    startLine: 194
  assemblies:
  - Voile
  namespace: Voile.Rendering
  syntax:
    content: public enum Msaa
    content.vb: Public Enum Msaa
- uid: Voile.Rendering.Msaa.None
  commentId: F:Voile.Rendering.Msaa.None
  id: None
  parent: Voile.Rendering.Msaa
  langs:
  - csharp
  - vb
  name: None
  nameWithType: Msaa.None
  fullName: Voile.Rendering.Msaa.None
  type: Field
  source:
    remote:
      path: Voile/Source/Rendering/RenderSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: None
    path: Source/Rendering/RenderSystem.cs
    startLine: 196
  assemblies:
  - Voile
  namespace: Voile.Rendering
  syntax:
    content: None = 0
    return:
      type: Voile.Rendering.Msaa
- uid: Voile.Rendering.Msaa.Msaa2x
  commentId: F:Voile.Rendering.Msaa.Msaa2x
  id: Msaa2x
  parent: Voile.Rendering.Msaa
  langs:
  - csharp
  - vb
  name: Msaa2x
  nameWithType: Msaa.Msaa2x
  fullName: Voile.Rendering.Msaa.Msaa2x
  type: Field
  source:
    remote:
      path: Voile/Source/Rendering/RenderSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Msaa2x
    path: Source/Rendering/RenderSystem.cs
    startLine: 197
  assemblies:
  - Voile
  namespace: Voile.Rendering
  syntax:
    content: Msaa2x = 1
    return:
      type: Voile.Rendering.Msaa
- uid: Voile.Rendering.Msaa.Msaa4x
  commentId: F:Voile.Rendering.Msaa.Msaa4x
  id: Msaa4x
  parent: Voile.Rendering.Msaa
  langs:
  - csharp
  - vb
  name: Msaa4x
  nameWithType: Msaa.Msaa4x
  fullName: Voile.Rendering.Msaa.Msaa4x
  type: Field
  source:
    remote:
      path: Voile/Source/Rendering/RenderSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Msaa4x
    path: Source/Rendering/RenderSystem.cs
    startLine: 198
  assemblies:
  - Voile
  namespace: Voile.Rendering
  syntax:
    content: Msaa4x = 2
    return:
      type: Voile.Rendering.Msaa
- uid: Voile.Rendering.Msaa.Msaa8x
  commentId: F:Voile.Rendering.Msaa.Msaa8x
  id: Msaa8x
  parent: Voile.Rendering.Msaa
  langs:
  - csharp
  - vb
  name: Msaa8x
  nameWithType: Msaa.Msaa8x
  fullName: Voile.Rendering.Msaa.Msaa8x
  type: Field
  source:
    remote:
      path: Voile/Source/Rendering/RenderSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Msaa8x
    path: Source/Rendering/RenderSystem.cs
    startLine: 199
  assemblies:
  - Voile
  namespace: Voile.Rendering
  syntax:
    content: Msaa8x = 3
    return:
      type: Voile.Rendering.Msaa
references:
- uid: Voile.Rendering
  commentId: N:Voile.Rendering
  href: Voile.html
  name: Voile.Rendering
  nameWithType: Voile.Rendering
  fullName: Voile.Rendering
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Rendering
    name: Rendering
    href: Voile.Rendering.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Rendering
    name: Rendering
    href: Voile.Rendering.html
- uid: Voile.Rendering.Msaa
  commentId: T:Voile.Rendering.Msaa
  parent: Voile.Rendering
  href: Voile.Rendering.Msaa.html
  name: Msaa
  nameWithType: Msaa
  fullName: Voile.Rendering.Msaa
